This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535335 - (RHQ-2041) change CREATE_TABLES_ON_STARTUP = FALSE in rhq-jdbc .xml files
change CREATE_TABLES_ON_STARTUP = FALSE in rhq-jdbc .xml files
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 15:48 EDT by John Mazzitelli
Modified: 2009-08-09 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-04-28 15:48:00 EDT
change CREATE_TABLES_ON_STARTUP = FALSE in rhq-jdbc2-service.xml and rhq-jdbc-state-service.xml files

http://www.jboss.org/index.html?module=bb&op=viewtopic&p=4227322#4227322
Comment 1 John Mazzitelli 2009-08-09 16:19:57 EDT
this already looks fixed in trunk. I just checked all the files and that flag is FALSE in all of them.
Comment 2 Red Hat Bugzilla 2009-11-10 15:56:34 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2041

Note You need to log in before you can comment on or make changes to this bug.